/* CSS Document */

* {
	margin: 0;
	padding: 0;
	list-style: none;
}
iframe {
	margin-bottom: 20px;
}
strong{
	font-weight: bold;
	color: #E4007F;
}
body {
	text-align: center;
	-webkit-text-size-adjust: 100%;
	font-family: Verdana, Arial,'�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro',Osaka,'���C���I',Meiryo,'�l�r �o�S�V�b�N', sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 1.4;
	font-weight: normal;
	min-width:920px;
}
.aright {
	text-align: right;
}
.aleft {
	text-align: left;
}
.acenter {
	text-align: center;
}
.fright {
	float: right;
}
.fleft {
	float: left;
}
.clearfix {
	clear: both;
}
/* Header */
h1 {
	padding: 2px 20px 4px 20px;
	margin: 0 auto;
	height: 20px;
	font-size: 100%;
	color: white;
	text-align: left;
	font-weight: normal;
	background:url(https://d45ffe.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/footer-bg.gif);
}
#TopHeader {
	background: url(https://0028d2.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/top-header-bg.jpg) no-repeat center 20px;
	height: 488px;
	margin: 0 auto;
	text-align: left;
}
#TopLogo {
	margin: 18px auto 0 auto;
	width: 920px;
}
#TopHeader #BtnTop {
	width: 900px;
	margin: 144px auto 0 auto;
}
#Header {
	background: url(https://8ea9d5.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/header-bg.gif) no-repeat center bottom;
	margin: 0 auto;
	padding: 20px
	text-align: left;
	width: 100%;
	height: 200px;
}
.header-clearfix{
	display: none;
}
#Header #BtnTop {
	position: relative;
	width: 920px;
	margin: auto;
}
#Header #BtnTop a{
	position: absolute;
	display: block;
	width: 90px;
	height: 27px;
	right: 20px;
	top: 147px;
}
#Header #Logo {
	position: relative;
	width: 920px;
	margin: auto;
}
#Header #Logo a {
	display: block;
	width: 288px;
	height: 134px;
	position: absolute;
	left: 0;
	top: 20px;	
}
#HeaderR {
	width: 920px;
	margin: auto;
	position: relative;
}
#HeaderInfo1 {
	text-align: left;
	width: 260px;
	font-size: 11px;
	position: absolute;
	top: 15px;
	right: 170px;
}
#HeaderInfo2 {
	position: absolute;
	background: url(https://06bb35.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/header-info.gif) no-repeat;
	text-indent: -9999px;
	width: 157px;
	height: 118px;
	right: 0;
	top: 15px;
}
#HeaderInfo2 li {
	
}
#HeaderTime {
	background: url(https://ec9e7d.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/header-time_bg.gif) no-repeat;
	padding: 9px 10px 9px 40px;
	width: 260px;
	height: 72px;
}
#HeaderTime dt {
	background: url(https://bb2f47.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/list-head03.gif) no-repeat left center;
	font-weight: bold;
	padding-left: 16px;
}
#Header address {
	font-style: normal;
	margin-top: 2px;
}
/* Header Navi */
#UpperNavi{
	background: url(https://98aea5.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/nav-bg.gif) repeat-x;
	height: 90px;
	text-align: center;
}
#UpperNavi ul {
	width: 920px;
	margin: 0 auto;
	padding: 5px 0;
}
#UpperNavi li {
	float: left;
}
.header-clearfix {
	background: url(https://02169e.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/hd-clear.gif) repeat-y;
	height: 1px;
	width: 920px;
	margin: 0 auto;
}
/* Contents */
#ContentsWrapper {
	width: 920px;
	margin: 30px auto 0 auto;
	text-align: left;
}
#Contents {
	width: 600px;
	float: left;
	line-height: 1.6;
}
.ban01-b {
	display: block;
	text-align: right;
}
.cont-ban02 {
	margin: 20px 0;
}
#Information {
	margin-bottom: 20px;
}
#ListInfo dt, #ListInfo dd {
	font-size: 14px;
	margin-bottom: 10px;
}
#ListInfo dt{
	background: url(https://d21147.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/list-head03_on.gif) no-repeat left center;
	font-family: Verdana, Arial,'�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro',Osaka,'���C���I',Meiryo,'�l�r �o�S�V�b�N', sans-serif;
	padding-left: 30px;
	margin-left: 20px;
	width: 80px;
	float: left;
	clear: left;
}
#ListInfo dd{
	margin-left: 140px;
}

#ListInfo strong {
	color: #cc0099;
	font-weight: bold;
}

#ListInfo strong {
	color: #cc0099;
	font-weight: bold;
}


.w275fr {
	float: right;
	width: 275px;
	font-size: 14px;
}
.w294left {
	float: left;
	width: 294px;
	margin-top: 30px;
}
.w294right {
	float: right;
	width: 294px;
	margin-top: 30px;
}
.w294right p, .w294left p {
	margin-left: 10px;
}
.h4-01 {
	background: url(https://10d898.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/h4_bg01.gif) no-repeat bottom;
	width: 254px;
	height: 30px;
	padding: 0 0 0 40px;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #22B24B;
	margin-bottom: 10px;
}
.fr-mrl10 {
	float: right;
	margin: 0 10px;
}


/* TopPage RSS */
#RssFeed01 {
	background: url(https://a4a56f.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/blog_bg02.gif) repeat-y;
	width: 600px;
	margin-top: 50px;
}
#RssFeed02 {
	background: url(https://e2a248.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/blog_bg01.gif) no-repeat top;
}
#RssFeed03 {
	background: url(https://4203b4.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/blog_bg03.gif) no-repeat bottom;
	padding: 100px 60px 30px 40px;
}
#RssFeed03 iframe{
background: transparent;
}
/* Menu&Price */
.price-table {
	width: 578px;
	border-top: 1px solid #21B24B;
	border-right: 1px solid #21B24B;
	margin: 0 10px 20px 10px;
}
.price-table th, .price-table td{
	border-bottom: 1px solid #21B24B;
	border-left: 1px solid #21B24B;
	padding: 5px 10px;
	font-size: 14px;
}
.price-table th {
	background: #F7FFE3;
	font-weight: bold;
	color: #01AC5D;
}
.yen {
	text-align: right;
	width: 80px;
}
.small {
	font-size: 10px;
	padding-left: 10px;
	color: #919191;
}
.yen-gr {
	font-size: 20px;
	color: #33A02C;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.quick01 {
	background: url(https://a7f549.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/menu_quick02.gif) repeat-y;
}
.quick02 {
	background: url(https://20f0b8.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/menu_quick04.gif) no-repeat bottom;
	padding: 10px 20px;
}
.fr-ml15 {
	float: right;
	margin-left: 15px;
}
.line-gr-dot {
	border-bottom: 1px dotted #33A02C;
	margin: 10px 0;
	clear: both;
	height: 10px;
}
.table-quick {
	width: 315px;
}
.table-quick dt{
	margin-bottom: 10px;
}
.btn-r {
	text-align: right;
}
/* Hair Catalog */
.hair-catalog li {
	clear: both;
}
.hair-catalog .hair .catch {
	color: #D5BA27;
	font-weight: bold;
	font-size: 14px;
}
.hair {
	width: 310px;
	float: right;
	border-top: 1px solid #33A02C; /*green*/
}
.hair .head{
	width: 90px;
	float: left;
}
.hair .content {
	width: 220px;
	margin-left: 80px;
	
}
.hair li {
	border-bottom: 1px dotted #33A02C; /*green*/
	padding: 5px 0;
}
.photo {
	background: url(https://ef6faf.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/pattern01.gif);
	width: 272px;
	height: 359px;
	float: left;
}
.photo img{
	margin: 6px 0 0 6px;
}

/* Staff */
.staff-name {
	background: #33A02C;
	padding: 5px 20px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}
.staff-name span{
	border-left: 1px dotted white;
	padding-left: 10px;
}
.staff-profile li{
	border-bottom: 1px #33A02C dotted;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
.staff-profile {
	width: 350px;
	margin-top: 20px;
	float: right;
}
.staff-profile .head {
	float: left;
	width: 110px;
	border-left: 3px #33A02C solid;
	padding-left: 5px;
	font-weight: bold;
}
.staff-profile .content {
	width: 215px;
	margin-left: 120px;
}
/* Coloring */
.table-color {
	border-top: 1px solid #33A02C;
	border-left: 1px solid #33A02C;
}
.table-color th {
	background: #F7FFE3;
	text-align: center;
}
.table-color td, .table-color th {
	border-bottom: 1px solid #33A02C;
	border-right: 1px solid #33A02C;
	padding: 5px;
}
.w100 {
	width: 100px;
}
.w130 {
	width: 130px;
}
.w180 {
	width: 180px;
}
.list01 {
	background: url(https://d45ffe.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/footer-bg.gif) no-repeat left 5px;
	padding-left: 12px;
}
.table-color .yen {
	font-size: 14px;
	color: #33A02C;
}
.kadomaru01 {
	background: url(https://1a017d.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/kadomaru01.gif) no-repeat;
	height: 10px;
	margin: 20px 20px 0 20px;
	width: 580px;
}
.kadomaru02 {
	background: url(https://0c3326.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/kadomaru02.gif) repeat-y;
	width: 580px;
	margin: 0 20px;
}
.kadomaru02 p{
	width: 520px;
	padding: 10px 20px;
}
.kadomaru03 {
	background: url(https://6ec5b0.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/kadomaru03.gif) no-repeat;
	height: 10px;
	width: 580px;
	margin: 0 20px;
}
/* Recruit */
.table-recruit {
	border-top: 1px solid #33A02C;
	border-left: 1px solid #33A02C;
	margin: 0 0 20px 0;
}
.table-recruit td, .table-recruit th{
	border-bottom: 1px solid #33A02C;
	border-right: 1px solid #33A02C;
	padding: 5px 10px;
}
.table-recruit th {
	background: #F7FFE3;
	text-align: center;
}
/* Access */
.maru01 {
	background: url(https://970e02.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/maru01.gif) no-repeat;
	width: 11px;
	height: 21px;
	float: left;
}
.maru02 {
	background: url(https://399f1d.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/maru02.gif) repeat-x;
	padding: 0 20px;
	color: white;
	font-weight: bold;
	line-height: 21px;
	float: left;
	font-size: 14px;
}
.maru03 {
	background: url(https://52a37c.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/maru03.gif) no-repeat;
	width: 11px;
	height: 21px;
	float: left;
}
.w275 {
	width: 275px;
	float: left;
}
.table-access dd {
	clear: both;
	font-size: 14px;
	padding: 5px 0 2px 0;
	border-bottom: 1px dotted #33A02C;
	margin-bottom: 20px;
}
.access-r {
	width: 300px;
	text-align: center;
	float: right;
}
.access-map {
	margin: 10px 0 2px 0;
}
.bg-gray {
	background: #FAFAFA;
	padding: 1px 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	width: 100px;
	text-align: center;
	float: left;
}
.google-map2 {
	margin-bottom: 8px;
	width: 200px;
}
/* Voice */
.voice li.women{
	background: url(https://9f6d9e.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/voice-bg_women.gif) no-repeat;
	height: 177px;
	margin-top: 20px;
}
.voice li.women2{
	background: url(https://407618.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/voice-bg_women2.gif) no-repeat;
	height: 177px;
	margin-top: 20px;
}
.voice li.women3{
	background: url(https://8578f7.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/voice-bg_women3.gif) no-repeat;
	height: 177px;
	margin-top: 20px;
}
.voice li.men{
	background: url(https://e926b0.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/voice-bg_men.gif) no-repeat;
	height: 177px;
	margin-top: 20px;
}
.voice li.men2{
	background: url(https://593ca2.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/voice-bg_men2.gif) no-repeat;
	height: 177px;
	margin-top: 20px;
}
.voice dt {
	width: 144px;
	padding-top: 100px;
	font-weight: bold;
	color: #2AB551;
	text-align: center;
	float: left;
	margin-right: 20px;
}
.voice dd {
	padding: 40px 60px 30px 110px;
	margin-left: 100px;
	line-height: 1.8;
	font-size: 14px;
}
/* Q & A */
.faq-link {
	background: url(https://46275e.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/faq-bg01.gif) no-repeat;
	width: 414px;
	margin: 20px auto;
	padding: 40px 50px;
}
.faq-link li {
	display: inline;
	margin-right: 25px;
	padding-left: 20px;
	line-height: 2;
}
.faq-link li a {
	background: url(https://2deaae.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/arrow-gr.gif) no-repeat left center;
	padding-left: 20px;
	font-size: 14px;
	white-space: nowrap;
}
.faq-title {
	background: url(https://008947.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/faq-bg02.gif) no-repeat;
	height: 54px;
	padding: 0 30px;
	font-size: 14px;
	color: #33A02C;
}
.faq dt {
	background: url(https://c9cb79.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/q.gif) no-repeat;
	margin: 10px 0;
	height: 23px;
	padding: 5px 0 0 40px;
	color: #ED008C;
	font-weight: bold;
}
.faq dd {
	background: url(https://5ed4f5.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/a.gif) no-repeat;
	margin: 10px 20px 20px 20px;
}
.faq dd p{
	margin-left: 50px;
	padding: 10px;
	background: #F4F9E8;
}
/* Sidebar */
#SideBar {
	width: 290px;
	margin-left: 30px;
	float: left;
	font-size: 13px;
}
#SideBanner li {
	padding-bottom: 10px;
}
#SideInfo1 {
	border: 1px solid #DFDFDF;
	background: #FFF;
	padding: 1px;
	margin-bottom: 20px;
}
#SideInfo2 {
	background-color: #FBF9F4;
	padding-bottom: 13px;
}
#SideInfoTel{
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
}
#SideInfoTime {
	margin: 8px 18px;
}
#SideInfoTime dt {
	background: url(https://890b26.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/list-head01.gif) center left no-repeat;
	padding-left: 10px;
	margin-bottom: 3px;
}
#SideInfoTime li {
	background: url(https://49f804.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/list-head02.gif) left 3px no-repeat;
	margin-left: 12px;
	padding-left: 16px;
	line-height: 1.7;
}
.txt-gray-bold{
	color: #999;
	font-weight: bold;
}
#SideInfo1 address {
	font-style: normal;
	margin: 8px 28px;
}
#SideInfo1 .daiei {
	float: left;
	margin-left: 18px;
}
#SideInfo1 .side-info-map {
	background: url(https://83befd.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/map-icon.gif) left center no-repeat;
	padding-left: 20px;
	height: 16px;
	display: block;
	width: 70px;
	float: left;
	margin: 10px 0 0 8px;
}
/* Footer */
#FootPageTop {
	clear: both;
	padding-top: 20px;
}
#FooterWrapper {
	background: url(https://d45ffe.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/footer-bg.gif);
	clear: both;
	text-align: center;
}
#Footer {
	width: 920px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	color: #FFF;
	text-align: left;
	font-size: 12px;
}

#FootNavi li {
	display: inline;
	padding: 0 14px;
	white-space: nowrap;
	line-height: 1.7;
	border-left: 1px solid #ACD598;
}
#FootNavi .sep-r {
	border-right: 1px solid #ACD598;
}
#FooterL {
	float: left;
	width: 430px;
	margin: 20px 0 0 45px;
}
#FooterR {
	float: right;
	margin: 20px 45px 0 0 ;
	width: 360px;
}
#FooterL address {
	font-style: normal;
	margin-top: 3px;
	width: 270px;
	float: left;
}
.google-map {
	width: 134px;
	float: left;
	margin-top: 3px;
}
#FootNote {
	background: url(https://594b45.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/foot_note01.png) no-repeat;
	width: 153px;
	height: 90px;
	text-indent: -9999px;
	margin: 20px 0 0 210px;
}
#FootTel {
	clear: both;
	background: url(https://c5c971.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/foot_tel.png) no-repeat;
	width: 340px;
	height: 29px;
	margin: 20px 0;
	text-indent: -9999px;
}
#Copyright {
	clear: both;
	padding: 20px 0 0 0;
	text-align: center;
}
#FootListInfo {
	width: 280px;
	float: left;
}
#FootListInfo .head01 {
	background: url("https://890b26.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/list-head01.gif") no-repeat scroll left center;
	padding-left: 10px;
	width: 100px;
}
#FootListInfo dt {
	float: left;
	clear: both;
	width: 90px;
	margin-bottom: 3px;
}
#FootListInfo dd{
	float: left;
	width: 183;
	margin-bottom: 3px;
}
#FootTime dt {
	float: left;
	clear: both;
	width: 40px;
}
#FootTime dd {
	margin-left: 10px;
	text-align: left;
	width: 120px;
}
#FootDaiei {
	background: url("https://76bc16.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/foot_access.png") no-repeat left center;
	width: 430px;
	height: 58px;
	text-indent: -9999px;
}
/*-----------------  Link --------------------*/
/* header */
#BtnTop a{
	text-indent: -9999px;
	display: block;
	background: url(https://615848.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/nav-btn-top_off.png) no-repeat;
	width: 90px;
	height: 27px;
}
#BtnTop a:hover{
	background: url(https://2346e3.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/nav-btn-top_on.png);
}
#Header #BtnTop a{
	float: right;
}
.faq-link li a:hover {
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}
/* sidebar */
#SideInfo1 a:hover.side-info-map {
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}
#SideBar #SideBanner li a {
	text-decoration: none;
	width: 290px;
	display: block;
}
#SideBar #SideBanner li a:hover {
    filter:alpha(opacity=50);  
    -moz-opacity:0.50;  
    -khtml-opacity: 0.50;  
    opacity: 0.50;
}
/* Footer */
#FootPageTop a {
	text-indent: -9999px;
	background: url(https://be4bb7.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/btn-pagetop_off.gif) no-repeat;
	display: block;
	height: 14px;
	width: 60px;
	float: right;
}
#FootPageTop a:hover {
	background: url(https://8aab5f.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/btn-pagetop_on.gif);
}
#FootNavi li a{
	color: #FAFAE9;
	text-decoration: none;
}
#FootNavi li a:hover{
	color: #ACD598;
	text-decoration: underline;
}
#FooterL .google-map a{
	background: url(https://bc85f0.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/google_icon.gif) no-repeat;
	display: block;
	height: 20px;
	padding-left: 20px;
}
#Footer a{
	color: white;
}
#Footer a:hover {
	text-decoration: underline;
}

/* common */
a {
	color: #ED008C;
}

#Contents a:link, #Footer a:link {
	text-decoration: none;
}
#Contents a:hover, #Footer a:hover {
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}
a.ban {
	text-align: right;
	display: block;
}
.google-map2 a {
	font-size: 12px;
	background: url(https://bc85f0.claudeassets.com/20220625190801im_/https://www.sendaimori.com/img/google_icon.gif) no-repeat;
	display: block;
	height: 20px;
	padding-left: 26px;
}
/*----------------- txt color --------------------*/
.gr-bold {
	color: #33A02C;
}
.gr-14bold {
	color: #33A02C;
	font-weight: bold;
	font-size: 14px;
}

.bold20 {
	font-weight: bold;
	font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
}

/*----------------- margin padding --------------------*/
.m-l17{
	margin-left: 17px;
}
.m-l40 {
	margin-left: 40px;
}
.m-t10 {
	margin-top: 10px;
}
.m-t20 {
	margin-top: 20px;
}
.m-tb20 {
	margin: 20px 0;
}
.m-b20 {
	margin-bottom: 20px;
}
.p-t10b30 {
	padding: 10px 0 30px 0;
}
.p-t10 {
	padding-top: 10px;
}
.h5 {
	height: 5px;
}


.gr-20bold {
	color: #33A02C;
	font-weight: bold;
	font-size: 20px;
	margin-bottom:20px;
}

.pinkmaru {
	border:solid 2px #DF0C71;
	color: #DF0C71;
	padding: 10px;
	border-radius: 8px;        /* CSS3���� */  
	-webkit-border-radius: 8px;    /* Safari,Google Chrome�p */  
	-moz-border-radius: 8px;   /* Firefox�p */ 
	text-align: center;
}
/*
     FILE ARCHIVED ON 16:49:36 Feb 21, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:26:22 Jun 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.53
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.046
  esindex: 0.012
  cdx.remote: 12.916
  LoadShardBlock: 44.876 (3)
  PetaboxLoader3.datanode: 76.767 (5)
  PetaboxLoader3.resolve: 192.475 (3)
  load_resource: 227.435 (2)
*/